Log in or register to post comments

Using Vuforia 7 with Unity 5.6

May 23, 2018 - 4:22am #1

Hi!

 

Vuforia 7 is installed with Unity now, but I need to support Unity 5.6 .

 

Is there any way of installing Vuforia 7 in Unity 5.6?

 



 

Using Vuforia 7 with Unity 5.6

May 24, 2018 - 8:52am #3

Hello, Strasza.

 

OK, thanks for answering!

 

Regards.

 

Aldo

 

Using Vuforia 7 with Unity 5.6

May 23, 2018 - 11:20am #2

Hello aldoromao,

There is not a method at the current time to get Vuforia 7 into Unity 5.6.

Thanks,

Vuforia Support

Log in or register to post comments